<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="design/style.css">
    <title>Acceuil</title>
</head>
<body>
    <header>
        <h1> Keven Le Moing </h1>
        <h2> Personal trainer </h2>
            <img src="pictures/logo.png" alt="logo d'antho" title="Ceci est mon logo">
        
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Acceuil</a></li>
            <li><a href="#Programmes" title="Go to Programmes" target="_blank">Programmes</a></li>
            <li><a href="#Contact">Contact</a></li>
            <li><a href="#Footer">Footer</a></li>
        </ul>
    </nav>
    <section>
        <h3>Bienvenue !</h3>
        <p> Ceci est un showroom pour un coach sportif</p>
    </section>
    <section>
        <h3>Contact</h3>
        <p> Si vou svoulez me contacter, n'hésier pas à m'envoyer un email à <a href="mailto: keven.lemoing@gmail.com">keven.lemoing@gmail.com</a></p>
    </section>
    <section>
        <p> Ceci est un showroom pour un coach sportif</p>
    </section>
    <section>
        <p> Ceci est un showroom pour un coach sportif</p>
    </section>
    <section>
        <p> Ceci est un showroom pour un coach sportif</p>
    </section>
    <section>
        <p> Ceci est un showroom pour un coach sportif</p>
    </section>
    <footer>
        <span id="Footer">Keven Le Moing 2021 &copy;</span>
    </footer>
</body>
</html>